Comment 2 for bug 1840824

Andy Whitcroft (apw) wrote :

This is a version bump from 4.15 -> 5.0 and therefore requires stakeholder-signoff.